Subject: Ticket Assigned - Regarding delivery date
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:42:02 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding delivery date Hi , good morning my order number is 9634740978 which is expected to
deliver on Sunday but today I got an email mentioning my order is shipped
as it’s a cash on delivery and  I am not available till Sunday so I don’t
want any in convinces for you so my request is to deliver it on Sunday 14th
February thank you so much or after that but not on weekends because  I am
not available

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089055